/*     318368 : 스크롤 블록/셀 슬라이드 js      */
.empty__318368__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__318368__ p{font-size:17px;font-weight:bold}
.empty__318368__ dl{margin:0;text-align:left;color:#333}
.empty__318368__ dt{margin-bottom:5px;font-size:14px}
.empty__318368__ dd{margin:0;font-size:13px}


/*     318307 : 텍스트 + 배경      */
.text_over_img__318307__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/smpharm/build/option/subbox61639536749.jpg'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__318307__ * {box-sizing:border-box;}
.text_over_img__318307__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__318307__ .caption {display:table-cell; padding:18px;}
.text_over_img__318307__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__318307__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__318307__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__318307__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__318307__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__318307__ .caption {vertical-align:top; text-align:left;}
.text_mid__318307__ .caption {vertical-align:middle; text-align:center;}
.text_bot__318307__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__318307__ .caption {padding:25px;}
	.text_over_img__318307__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__318307__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__318307__ .caption {padding:5%;}
	.text_over_img__318307__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__318307__ .caption .content {margin-top:20px;}

	.text_sml__318307__ .caption .subject > span {font-size:20px;}
	.text_sml__318307__ .caption .content {font-size:15px;}
	.text_med__318307__ .caption .subject > span {font-size:24px;}
	.text_med__318307__ .caption .content {font-size:16px;}
	.text_big__318307__ .caption .subject > span {font-size:28px;}
	.text_big__318307__ .caption .content {font-size:18px;}
}

/*     318308 : 공백      */
.solid_line__318308__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__318308__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__318308__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__318308__ {height:60px;}
}

/*     318348 : 실선      */
.solid_line__318348__ {display:block;position:relative;width:100%;height:30px}
.solid_line__318348__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__318348__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__318348__ {height:20px}
}

/*     318349 : 타이틀 텍스트      */
.title__318349__ {font-size:0;}
.title__318349__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__318349__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__318349__.style_top p {padding-top:10px;}
.title__318349__.style_top p:before {top:0;left:0;width:30px;height:4px;}

.title__318349__.style_right p {padding-right:14px;}
.title__318349__.style_right p:before {top:16%;right:0;width:4px;height:30px;}

.title__318349__.style_bottom p {padding-bottom:12px;}
.title__318349__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px;}

.title__318349__.style_left p {padding-left:14px;}
.title__318349__.style_left p:before {top:16%;left:0;width:4px;height:30px;}

.title__318349__.style_circle1 p {padding-left:18px;}
.title__318349__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__318349__.style_circle2 p {padding-left:18px;}
.title__318349__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__318349__ p {font-size:30px;}
}

/*     318350 : 타이틀 텍스트      */
.title__318350__ {font-size:0;}
.title__318350__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__318350__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__318350__.style_top p {padding-top:10px;}
.title__318350__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__318350__.style_right p {padding-right:14px;}
.title__318350__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__318350__.style_bottom p {padding-bottom:12px;}
.title__318350__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__318350__.style_left p {padding-left:14px;}
.title__318350__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__318350__.style_circle1 p {padding-left:18px;}
.title__318350__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__318350__.style_circle2 p {padding-left:18px;}
.title__318350__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__318350__ p {font-size:18px;}
}

/*     318351 : 실선      */
.solid_line__318351__ {display:block;position:relative;width:100%;height:30px}
.solid_line__318351__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__318351__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__318351__ {height:20px}
}

/*     318358 : 공백      */
.solid_line__318358__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__318358__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__318358__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__318358__ {height:20px;}
}

/*     318361 : 이미지      */
.img__318361__ {max-width:100%}
.img__318361__ * {box-sizing:border-box}
.img__318361__ a {display:block;vertical-align:top}
.img__318361__ img {width:px;vertical-align:top}

/*     318362 : 공백      */
.solid_line__318362__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__318362__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__318362__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__318362__ {height:0px}
}

/*     318363 : 타이틀 텍스트      */
.title__318363__ {font-size:0}
.title__318363__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__318363__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__318363__.style_top p {padding-top:10px}
.title__318363__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__318363__.style_right p {padding-right:14px}
.title__318363__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__318363__.style_bottom p {padding-bottom:12px}
.title__318363__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__318363__.style_left p {padding-left:14px}
.title__318363__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__318363__.style_circle1 p {padding-left:18px}
.title__318363__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__318363__.style_circle2 p {padding-left:18px}
.title__318363__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__318363__ p {font-size:28px}
	.title__318363__.style_top p:before {width:28px}
	.title__318363__.style_right p:before {height:28px}
	.title__318363__.style_bottom p:before {width:28px}
	.title__318363__.style_left p:before {height:28px}
}

/*     318364 : 한줄 텍스트      */
.text__318364__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__318364__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__318364__ p {font-size:18px}
}

/*     318365 : 장문 텍스트      */
.textarea__318365__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__318365__ p {font-size:18px;line-height:1.65em;}
}

/*     318367 : 공백      */
.solid_line__318367__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__318367__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__318367__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__318367__ {height:60px;}
}

